View Single Post
Old 25 December 2014, 23:31   #5
ccapublic
Registered User

 
Join Date: Dec 2014
Location: France
Posts: 60
Quote:
Originally Posted by B14ck W01f View Post
$50 WinUAE can't even run the Pegasos II version at all.
For sure os41 fe for classics is required as winuae won't emulate next gen Amiga HW...
ccapublic is offline  
 
Page generated in 0.04571 seconds with 9 queries